#form_nuevo_pf{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666;
}
.form-control{
height: 30px;
}

.selectEstatusPF{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 100px
}
.selectFinancieraAnterior{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
 }

.selectRatingAnterior{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 80px
}
.selectFinancieraAnterior{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
 }
 
.selectRatingPropuesto{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 80px
}

.selectFinancieraPropuesta{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
 }
 
 .selectWatchList{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 90px
 }
 
  .selectCabecera{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 90px
 }

  .selectDivision{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 150px
 }
 
 .DifNotch{
 	color: #1a1a1a;
 	font: 13px Arial, sans-serif;
 	width: 90px
/*	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0 	*/
 }
 
  .UniGest{
 	color: #1a1a1a;
 	font: 13px Arial, sans-serif;
 	width: 50px
/*	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0 	*/
 }
 
 .RiskPot{
 	color: #1a1a1a;
 	font: 13px Arial, sans-serif;
 	width: 90px
/*	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0 	*/
 }
 
  .TipoCambio{
 	color: #1a1a1a;
 	font: 13px Arial, sans-serif;
 	width: 50px
/*	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0 	*/
 } 
 
 .selectEjecutivo{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 220px
}

.selectAsesor{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 190px
}

.selectDasDR{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 190px
}

.selectBanca{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.selectComite{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.selectInstancia{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 180px
}

.selectMoneda{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 90px
}

.col-pf-3{
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  width: 15%;
}

  .selectTipOpePF{  
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 160px
 }
